-- 基础信息
base_info = {
	group_id = 133103087
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 275, gadget_id = 70310006, pos = { x = 948.812, y = 356.468, z = 1476.959 }, rot = { x = 0.000, y = 175.251, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 278, gadget_id = 70220014, pos = { x = 949.431, y = 356.094, z = 1479.337 }, rot = { x = 0.000, y = 175.251, z = 0.000 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 275, 278 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
